@charset "euc-kr";
@import url('https://fonts.googleapis.com/css?family=Nanum+Myeongjo:400,700,800');

@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 100;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'),
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'),
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 300;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'),
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'),
      url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype');
}
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 400;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype');
 }
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 500;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype');
 }
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 700;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype');
 }
@font-face {
  font-family: 'Noto Sans KR';
  font-style: normal;
  font-weight: 900;
  src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'),
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'),
        url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype');
 }

body, div, span,
h1, h2, h3, p,
a,
img, strong,
ol, ul, li
{
	font-family:  'Noto Sans KR', sans-serif;
	margin: 0;
	padding: 0;
	line-height:1.3;
	outline:none;
	color:#353534;
	font-size:26px;
}
textarea, input{font-family:  'Noto Sans KR', sans-serif;}


body {
	-webkit-text-size-adjust: none;
}
ol, ul {
	list-style: none;
}
img{
	outline:none;
	border-width:0;
}
#whatpage{
	width:0;
	height:0;
	font-size:0;
	position:absolute;
	left:-9999px;
}
.hide{
	width:0;
	height:0;
	font-size:0;
	line-height:0;
	position:absolute;
	left:-9999px;
}
/*main*/
body{
	position:relative;
	min-width:800px;
	margin:0 auto;
}
#h{
	position:relative;
	height:100px;
	background-color:#fff;
	overflow:hidden;
	z-index:99999999999999;
}
#h>a{
	display:block;
	height:100px;
	border:0;

}
#h>.tel{position:absolute;float:right; right:0;}
#h>.logo{width:231px;margin:10px auto;}
#h:after { content: ""; height: 0; display: block; clear: both;}


/* ¸ÞÀÎ·Ñ¸µ */
#main_vs_wrap{
	clear:both;
	width:800px;
	margin:0 auto;
}
.main_vs1{
  position:relative;
  overflow:hidden;
  width:800px;
  height:800px;
  padding:0 !important;
  margin:0 !important;
}
.main_vs1 .con{
  position:relative;
  width:9999px;
}
.main_vs1 .con li{
  float:left;
  width:800px;/**/
}
.main_vs1 .ctr{
	text-align:center;
	width:800px;
	position:absolute;
	bottom:20px;
}
.main_vs1 .ctr li{
  display:inline-block;
  margin-right:15px;
  width:30px;
  height:30px;
  background:#fff;
  text-indent:-9999px;
  border-radius:15px;
  cursor:pointer;
}
.main_vs1 .ctr .now{
	background:#f34987;
}
.main_vs1 .ctr .last{

}
.main_vs1 .prevnext .prev,
.main_vs1 .prevnext .next{
  position:absolute;
  top:45%;
  background:red;
  padding:0 10px;
  cursor:pointer;
  width:47px;
  height:91px;
}
.main_vs1 .prevnext .prev{left:10px;background:url(../img/ctr-prev.png) no-repeat 0 0;}
.main_vs1 .prevnext .prev:active{background-position:0 -100px;}
.main_vs1 .prevnext .next{right:10px;background:url(../img/ctr-next.png) no-repeat 0 0;}
.main_vs1 .prevnext .next:active{background-position:0 -100px;}


/* ÀÌº¥Æ® */
.erk-cycle-v03{
	position:relative;
	margin:0 auto; text-align:center;
	width:800px;
	height:500px;
}
.erk-cycle-v03 .con{
	z-index:10;
	width:800px;
	height:500px;
}
.erk-cycle-v03 .con .item{
	width:100%;
	height:100%;
	color:#fff;
	font-size:30px;
	text-indent:-9999px;
}
.erk-cycle-v03 .ctr-dir{
	z-index:10;
	position:absolute;
	left:0;
	bottom:5px;
	width:100%;
	text-align:center;

}
.erk-cycle-v03 .ctr-dir a{
	display:inline-block;
	*display:inline;
	zoom:1;
	width:24px;
	height:24px;
	margin-right:10px;
	text-decoration:none;
	background:url(../img/main_dot2.png) no-repeat 0 0;
	text-indent:-9999px;
	*text-indent: 0;
	*font-size: 0;
	*line-height: 0;
}
.erk-cycle-v03 .ctr-dir a.activeSlide,
.erk-cycle-v03 .ctr-dir a:hover{
	background:url(../img/main_dot1.png) no-repeat 0 0;
}
.erk-cycle-v03 .ctr-pn{
}
.erk-cycle-v03 .ctr-pn .prev,
.erk-cycle-v03 .ctr-pn .next{
	z-index:20;
	position:absolute;top:0;
	display:block;
	width:100px;
	height:100%;
	cursor:pointer;
	background-repeat:no-repeat;
	background-position:40px 50%;
	text-indent:-9999px;
	*text-indent: 0;
	*font-size: 0;
	*line-height: 0;
}
.erk-cycle-v03 .ctr-pn .prev{
	left:0;
	background-image:url(../img/main/bg-prev.png);
}
.erk-cycle-v03 .ctr-pn .next{
	right:0;
	background-image:url(../img/main/bg-next.png);
}
.erk-cycle-v03 .ctr-pn .prev:hover,
.erk-cycle-v03 .ctr-pn .next:hover{
	background-position:40px 50%;
}



.menu{
	width:800px;
	height:190px;
	margin:0 auto;
}
.menu li{
	float:left;
	border-left:1px solid #fff;
	width:132px;
	height:190px;
}
.menu first last{
	width:133px;
}


.info{
	width:720px;
	height:165px;
	margin:0 auto;
}
.info a{
	float:left;
	display:block;
	width:165px;
	height:165px;
	 line-height:10;
	background:#fff;
	border:1px solid #b2b2b2;
	margin-right:16px;
	color:#222;
	text-decoration:none;text-align:center;
}
.info a:hover{
	background:#fdd9e2;

}
.info a.last{
	margin-right:0px;
}

.info3{
	width:715px;
	height:65px;
	margin:0 auto;
}
.info3 a{
	float:left;
	display:block;
	width:715px;
	height:65px;
	line-height:2.5;
	background:#fff;
	border:1px solid #b2b2b2;
	color:#222;
	text-decoration:none;text-align:center;

}

.info3 a:hover{
	background:#fdd9e2;

}

.info2{
	width:800px;
	height:298px;
	margin:0 auto;
}
.info2 a{
	float:left;
	display:block;

}




.center_bg{
	clear:both;
	background:url(../img/c_bg.jpg) no-repeat 0 0;
	margin:50px auto;
	width:800px;
	height:590px;
}
.m_center{
	width:700px;
	height:351px;
	margin:0 auto;
	border:1px solid #ddd;
	background:#fff;
}
.m_center li{
	float:left;
}
.m_center li a{
	display:block;
	text-indent:-9999px;
	width:174px;
	height:174px;
}
.m_center .br{
	border-right:1px solid #ddd;
}
.m_center .bb{
	border-bottom:1px solid #ddd;
}
.rosee_pr{
	display:block;
	margin:0 auto;
}
.call{
	width:800px;
	margin:0 auto;
	margin-bottom:50px;
}


#footer {
	clear:both;
	width:100%;
	padding-top:30px;
	padding-bottom:20px;
	font-size:20px;
	text-align:center;
	line-height:1.6;
	}

/*SUB*/
#sub_navi{
	position: relative;
	width: 100%;
	height: 80px;
	background-color:#5a5a5a;
	margin:0 auto;
}

#sub_navi .sub-menu-toggle{
	position:absolute;
	background:url(../img/common/go.png) no-repeat #f7809e;
	background-position: right 50%;
	height:80px;
	width:50%;
	right:0;
	cursor:pointer;
	line-height:3;
}
#sub_navi .sub-menu-toggle span{
	margin-left:15px;
	color:#fff;
}
#sub_navi .sub-menu-toggle.now{
	background:url(../img/common/go_hover.png) no-repeat #f84888;
	background-position: right 50%;
	color:#fff;
}

#sub_navi .sub-menu{
	visibility:hidden;
	position:absolute;
	top:100%;
	right:0;
	width:50%;
	background:#f7809e;
	z-index:9999;
}
#sub_navi .sub-menu li{
	border-top:1px solid #fff;
}
#sub_navi .sub-menu li a{
	display:block;
	padding:20px 0 20px 15px;
	color:#fff;
	text-decoration:none;
	font-size:26px;
}
.brd{
	position:absolute;
	top:12px;
	left:10px;
	color:#fff;
	margin:0 auto;
	font-size:26px;
}
.brd span{
	margin-left:10px; margin-top:8px; float:left;color:#fff;
}

#topimg {
	width:800px;
	height:430px;
	margin:0 auto;
	background-position:0;
	background-repeat:no-repeat;
	overflow:hidden;
	background:#f7809e;
	}
#topimg p.title{
	font-size:60px;
	text-align:center;
	padding-left:25px;
	margin-top:100px;
	margin-bottom:40px;
	color:#fff;
	font-weight:700;
	}
#topimg p.title2{
	font-size:60px;
	text-align:center;
	padding-left:25px;
	margin-top:70px;
	margin-bottom:40px;
	color:#fff;
	font-weight:700;
	}



/*
.lnb_warp{
	margin:0 auto;
	width:800px;
}
.lnb_d2{
	height:95px;
	margin:0 auto;
	display: table;
}

.lnb_d2 ul{
	height:100%;
	margin:0 auto;
}
.lnb_d2 ul li{
	float:left;
	width:180px;
	height:93px;
	margin-right:10px;
	overflow:hidden;
	border:1px solid #4a8ed9;
}
.lnb_d2 ul li a{
	text-align:center;
	font-size:24px;
	line-height:4;
	text-decoration:none;
	font-weight:700;
	color:#4a8ed9;
	display:block;
	height:100%;
}
.lnb_d2 ul li:hover a,
.lnb_d2 ul li a.now{
	background:#4a8ed9;
	color:#fff
}

.lnb_d2 .m10{
	margin-top:10px;
}
.lnb_d2 .last{
	margin-right:0px
}

 */

.sub_con{
	clear:both;
	width:720px;
	margin:0 auto;
	padding:80px 0;
	}
.sub_con p{
	margin: 0;
	padding:0;
	border:0;
}
.sub_con p img{
	display:block;
	margin:0 auto;
	border:0;
	padding:0;
	}
.sub_con .stit{
	font-size:50px;
	font-weight:300;
	color:#303030;
	text-align:center;
}
.sub_con .scon{
	margin-top:30px;
	line-height:1.8;
	color:#3a3a3a;
}



.sub_con2_warp{
	width:100%;
	background:#f3efee;
	padding:80px 0;
	}
.sub_con2{
	clear:both;
	width:720px;
	margin:0 auto;

	}
.sub_con2 p{
	margin: 0;
	padding:0;
	border:0;
}
.sub_con2 p img{
	display:block;
	margin:0 auto;

	border:0;
	padding:0;
	}
.sub_con2 .stit{
	font-size:50px;
	font-weight:300;
	color:#303030;
	text-align:center;
}
.sub_con2 .scon{
	margin-top:30px;
	line-height:1.8;
	color:#3a3a3a;
}




.sub_con3{
	position:relative;
	width:800px;
	height:auto;
	text-align:center;
	 line-height:28px;
	 margin:0 auto;
	 padding:80px 0;
	}
.sub_con3 .stit{
	font-size:50px;
	font-weight:300;
	color:#303030;
	text-align:center;
}
.sub_con3 img{
	margin:20px auto
	}
.sub_con3 ul.point1{
	width:720px;
	height:100px;
	border:1px solid #f7809e;
	border-radius:50px;
	margin:0 auto 15px auto;
	text-align:center;
	font-size:20px;
	background:#f7809e;
	text-align:center;
	}
.sub_con3 ul.point2{
	clear:both;
	width:720px;
	height:100px;
	border:1px solid #fde4ea;
	border-radius:50px;
	margin:0 auto 15px auto;
	text-align:center;
	font-size:20px;
	color:#352526;
	background:#fde4ea;
	text-align:center;

}
.sub_con3 .scon2{
	margin-top:30px;
	line-height:1.8;
	color:#3a3a3a;
	margin:0 auto;
	width:720px;
	text-align:left;
}



.sub_con4_warp{
	width:100%;
	background:#ddd;
	padding:80px 0;
	}
.sub_con4{
	clear:both;
	width:720px;
	margin:0 auto;

	}
.sub_con4 p{
	margin: 0;
	padding:0;
	border:0;
}
.sub_con4 p img{
	display:block;
	margin:0 auto;
	border:0;
	padding:0;
	}
.sub_con4 .stit{
	font-size:50px;
	font-weight:300;
	color:#303030;
	text-align:center;
}
.sub_con4 .scon{
	margin-top:30px;
	line-height:1.8;
	color:#3a3a3a;
}
.sub_con4 .stxt{
	margin-bottom:30px;
	margin-top:10px;
	color:#3a3a3a;
	line-height:1.8;
}
.sub_con4 ul.point1{
	width:720px;
	height:100px;
	border:1px solid #f7809e;
	border-radius:50px;
	margin:0 auto 10px auto;
	text-align:center;
	font-size:20px;
	background:#f7809e;
	text-align:center;
	}
.sub_con4 ul.point2{
	width:720px;
	height:100px;
	border:1px solid #fde4ea;
	border-radius:50px;
	margin:0 auto 10px auto;
	text-align:center;
	font-size:20px;
	color:#352526;
	background:#fde4ea;
	text-align:center;
	}
.sub_con4 .bt{
	font-size:40px;
}
.sub_con5{
	clear:both;
	width:100%;
	margin:0 auto;
	padding:80px 0;
	}
.sub_con5 p{
	margin: 0;
	padding:0;
	border:0;
}
.sub_con5 p img{
	display:block;
	margin:0 auto;
	border:0;
	padding:0;
	}
.sub_con5 .stit{
	font-size:50px;
	font-weight:300;
	color:#303030;
	text-align:center;
}
.sub_con5 .scon{
	margin-top:30px;
	line-height:1.8;
	color:#3a3a3a;
	width:720px;
	margin:0 auto;
}


.sub_con6{
	position:relative;
	width:800px;
	height:auto;
	text-align:center;
	 line-height:28px;
	 margin:0 auto;
	 padding:80px 0;
	}
.sub_con6 .stit{
	font-size:50px;
	font-weight:300;
	color:#303030;
	text-align:center;
}
.sub_con6 img{
	margin:20px auto
	}
.sub_con6 .slist{
	color:#352526;
}
.sub_con6 .slist li{
	background:url(../img/check.png) no-repeat 0 20px;
	padding:5px 0 5px 30px;
	line-height:1.8;
	color:#352526;
}

.no_txt_img{
	text-align:center;
	display:block;
	margin:0 auto;
	border:0;
	padding:0;
	}
.check li{
	background:url(../img/check.png) no-repeat 0 20px;
	padding:5px 0 20px 50px;
	line-height:1.8;
	color:#3a3a3a;
}
hr#hr3
{
    border-top: 1px dashed #8c8b8b;
}


.box{
	width:100%;
	width:770px;
	margin:0 auto;
	table-layout:fixed;
	text-align:left;
}
.box ul{list-style:none;}
.box li{background:#fff; float:left; padding:30px 10px; border:1px solid #e4e4e4; width:348px; margin-right:30px;}
.box .no{margin-right:0px; }
.box span{display:block; overflow:hidden; width:346px; margin-left:5px; text-decoration:none; }
.box .mtit{font-weight:700; margin-top:5px;  text-align:center; font-size:30px; color:#f7809e;}
.box .btxt{margin-top:5px;  text-align:center; color:#3a3a3a; font-weight:300;}



.chart{
	width:100%;
	width:760px;
	margin:0 auto;
	table-layout:fixed;
	text-align:center;
	color:#1a1e28;
	border-top:3px solid #1a1e28;
	border-bottom:1px solid #1a1e28;
	vertical-align:middle;
}
.chart thead th{
	height:30px;
	border-bottom:1px solid #999;
	vertical-align:middle;
}
.chart tbody td{
	height:30px;
	border-bottom:1px solid #999;
	vertical-align:middle;
	font-size:20px;

}
.chart tbody td.tal{
	padding:15px 0; vertical-align:middle;
}
.chart tbody td.tal2{
	width:; padding:20px; vertical-align:middle; background:#fde4ea;
}
.chart tbody td.tal3{
	width:; padding:20px; vertical-align:middle;
}

.chart tbody td.tal img{ display:inline;}

.sub_tit{
	 padding:20px;
	text-align:left;
	font-size:40px;
	color:#f7809e;
}

/*

#sub_con .list li{
	background:url(../img/common/aco_point.gif) no-repeat 0 20px;
	padding:5px 0 5px 30px;
	line-height:1.8;
}
#sub_con .list_po{
	background:url(../img/common/aco_point.gif) no-repeat 0 13px;
	padding:5px 0 5px 30px;
	line-height:1.8;
}


#sub_con .list2 li{
	background:url(../img/common/check.gif) no-repeat 0 20px;
	padding:5px 0 5px 30px;
	line-height:1.8;
}

#sub_con .em_01{
	color:#0099ea;
	font-size:30px;
	font-weight:700;
	}
#sub_con .embox2{
	display:block;
	float:left;
	padding:2px 20px;
	background:#24b5ca;
	margin-bottom:15px;
	font-weight:700;
	color:#fff;
	font-size:30px;
}
#sub_con .chart,
#sub_con2 .chart{
	width:100%;
	width:760px;
	margin:0 auto;
	table-layout:fixed;
}

#sub_con .chart .good{
	color:#00a2c5;
	padding:10px 0;
}

#sub_con .chart .good_tit{
	font-size:20px;
	padding:2px 5px;
	background:#00a2c5;
	color:#fff;
}


#sub_con .chart thead th,
#sub_con2 .chart thead th{
	height:70px;
	color:#00a2c5;
	border-right-width:0;
	vertical-align:middle;
	border-top:2px solid #000;
	border-bottom:1px solid #cccccc;
	font-weight:bold;
	text-align:center;
	border-right:1px solid #cccccc;
}

#sub_con .chart thead th.last,
#sub_con2 .chart thead th.last{
	border-right:0px solid #fff;

}
#sub_con .chart tbody td,
#sub_con2 .chart tbody td{
	height:70px;
	border-bottom:1px solid #e2e2e2;
	vertical-align:middle;

}
#sub_con .chart tbody td.t01,
#sub_con2 .chart tbody td.t01{
	color:#00a2c5;
	background:#f0f0f0;
	text-align:center;
	padding:0;
	font-weight:bold;
}
#sub_con .chart tbody td.t02,
#sub_con2 .chart tbody td.t02{
	border-top:2px solid #f0f0f0;
}
#sub_con .chart tbody td.p01,
#sub_con2 .chart tbody td.p01{
	padding:5px 0 5px 20px;
}
#sub_con .chart tbody td.p02,
#sub_con2 .chart tbody td.p02{
	text-align:center;
}
#sub_con .chart tbody td.tac,
#sub_con2 .chart tbody td.tac{
	padding:20px 10px 20px 10px;
}


#sub_con2{
	clear:both;
	width:760px;
	margin:0 auto;
	padding:0 20px;
	font-size:32px;
	}
#sub_con2 p{
	margin: 0;
	padding:0;
	border:0;
}

#sub_con2 p img{
	display:block;
	margin:0 auto;
	border:0;
	padding:0;
	}
#sub_con2 .stit{
	font-size:40px;
	font-weight:700;
	color:#4586d2;
}
#sub_con2 .scon{
	margin-top:30px;
	line-height:1.8;
	font-size:32px;
}
#sub_con2 .list li{
	background:url(../img/common/aco_point.gif) no-repeat 0 20px;
	padding:5px 0 5px 30px;
	line-height:1.8;
	font-size:32px;
}
#sub_con2 .list_po{
	background:url(../img/common/aco_point.gif) no-repeat 0 13px;
	padding:5px 0 5px 30px;
	line-height:1.8;
}

#sub_con2 .chart_2{
	width:100%;
	width:760px;
	margin:0 auto;
	table-layout:fixed;
}

#sub_con2 .chart_2 thead th{
	height:70px;
	color:#00a2c5;
	border-right-width:0;
	vertical-align:middle;
	border-top:2px solid #000;
	border-bottom:1px solid #cccccc;
	font-weight:bold;
	text-align:center;
	border-right:1px solid #cccccc;
}
#sub_con2 .chart_2 thead th.two{
	border-top:0px solid #000;
}
#sub_con2 .chart_2 .bg{
	background:#f8f8f8;
}
#sub_con2 .chart_2 thead th.last{
	border-right:0px solid #fff;
}
#sub_con2 .chart_2 tbody td{
	height:70px;
	border-bottom:1px solid #e2e2e2;
	border-right:1px solid #e2e2e2;
	vertical-align:middle;
	text-align:center;
}
#sub_con2 .chart_2 tbody td.last{
	border-right:0px solid #fff;
}

#sub_con2 .chart_2 tbody td.t01{
	color:#00a2c5;
	background:#f0f0f0;
	text-align:center;
	font-weight:bold;
	padding:0;

}
#sub_con2 .chart_2 tbody td.t02{
	border-top:2px solid #f0f0f0;
}
#sub_con2 .chart_2 .c_01{
	color:#2884d1;
}

#sub_con2 .chart_3{
	width:100%;
	width:760px;
	margin:0 auto;
	table-layout:fixed;
}
#sub_con2 .chart_3 thead th{
	height:70px;
	color:#00a2c5;
	border-right-width:0;
	vertical-align:middle;
	border-top:2px solid #000;
	border-bottom:1px solid #cccccc;
	font-weight:bold;
	text-align:center;
	border-right:1px solid #cccccc;
}
#sub_con2 .chart_3 thead th.two{
	border-top:0px solid #000;
}
#sub_con2 .chart_3 thead th.last{
	border-right:0px solid #fff;
}
#sub_con2 .chart_3 tbody td{
	height:45px;
	letter-spacing:-1px;
	padding:15px 0;
	border-bottom:1px solid #e2e2e2;
	border-right:1px solid #e2e2e2;
	vertical-align:middle;
	text-align:center;
}
#sub_con2 .chart_3 tbody td.last{
	border-right:0px solid #fff;
}

#sub_con2 .chart_3 tbody td.t02{
	border-top:2px solid #f0f0f0;
}

*/








#sub_con p.board_title{
	text-align:center;
	font-size:50px;
	color:#0c1f2d;
	font-weight:bold;
	margin:15px auto;
	}

.in_box{
	clear:both;
	display:block;
	float:left;
	padding:10px 20px;
	background:#24b5ca;
	font-weight:700;
	color:#fff;
	margin-right:10px;}

/*º´¿ø¿¬Çõ¿¡ ¾²ÀÏ ¾ÆÄÚµð¿Â ¸Þ´º*/
.accordion .h3{
	position:relative;
	border:1px solid #f7809e;
	padding:25px 0 25px 10px;
	margin-bottom:10px;

	cursor:pointer;
}
.accordion .h3.now{
	background:#f7809e;
	color:#fff;
}
.accordion .h3>span{
	background:fff;
	position:absolute;
	top:10px;right:7px;
	display:block;
	width:50px;
	height:50px;
	text-align:center;
	line-height:1.3;
	font-size:40px;
}

.accordion .j-accordion-con{
	background:#fff;
	border:0px solid #999;
	padding:0 15px;
	margin-bottom:5px;

}
.accordion .j-accordion-con .txt{
	padding:15px 0 30px;
}
.accordion .j-accordion-con .txt .point{
	font-size:40px;
	color:#f7809e;
}
.accordion .j-accordion-con .date{
	display:block;
	width:150px;
	height:50px;
	font-size:30px;
}
.accordion .j-accordion-con .info{
	display:block;
	font-size:30px;
}

.center_i a{
	padding:20px 30px;
	text-decoration:none;
	font-size:32px;
}
.center_i a.b1{
	background:#fff; border:1px solid #a3b835; color:#a3b835;
}
.center_i a.b1:hover{
	background:#a3b835;	border:1px solid #a3b835; color:#fff;
}
.center_i a.b2{
	background:#fff; border:1px solid #ffaa01; color:#ffaa01;
}
.center_i a.b2:hover{
	background:#ffaa01;	border:1px solid #ffaa01; color:#fff;
}
.center_i a.b3{
	background:#fff; border:1px solid #ff00aa; color:#ff00aa;
}
.center_i a.b3:hover{
	background:#ff00aa;	border:1px solid #ff00aa; color:#fff;
}
.center_i a.b4{
	background:#fff; border:1px solid #aa00ff; color:#aa00ff;
}
.center_i a.b4:hover{
	background:#aa00ff;	border:1px solid #aa00ff; color:#fff;
}
.center_i a.b5{
	background:#fff; border:1px solid #00aaff; color:#00aaff;
}
.center_i a.b5:hover{
	background:#00aaff;	border:1px solid #00aaff; color:#fff;
}
.center_i a.b6{
	background:#fff; border:1px solid #376593; color:#376593;
}
.center_i a.b6:hover{
	background:#376593;	border:1px solid #376593; color:#fff;
}
.center_i a.b7{
	background:#fff; border:1px solid #9c9c9c; color:#9c9c9c;
}
.center_i a.b7:hover{
	background:#9c9c9c;	border:1px solid #9c9c9c; color:#fff;
}


.doc img{display:block; margin:0 auto;}
.doc .doc_t{
	display:block;
	font-size:36px;
	font-weight:700;
	color:#4586d2;
	text-align:center;
}
.doc .cli{
	display:block;
	text-align:center;
}
.doc li{
	line-height:1.8;
	font-size:32px;
}

#sub_con2 .mt{
	font-size:40px; font-weight:700; color:#00233f; margin-bottom:10px;
}
#sub_con2 .em_01{
	font-size:32px;
	color:#4586d2;
	font-weight:700;
}
.red{
	font-size:32px;
	color:#ff0000;
}

/*°³ÀÎÁ¤º¸Ãë±Þ¹æÄ§*/
#body_wrap {position:relative; clear:both; width:100%; }
/*#contents_wrap {width:760px; height:auto; border:0px solid #cc0000; padding:20px; }*/
.per_tit{font-weight:bold; color:#333; display:block; font-size:32px;}
.per_01,.per_02,.per_03,.per_04,.per_05,.per_06,.per_07,.per_08,.per_09,.per_10,.per_11{margin-top:30px; margin-bottom:30px;}

.per_bold{
	font-weight:bold;
	display:block;
}
#contents_wrap h3{
	color:#333;
}
.per{
	width:100%;
	width:700px;
	margin:20px auto;
	table-layout:fixed;
	text-align:center;
	border-top:1px solid #b8b8b8;
	border-left:1px solid #b8b8b8;
	border-right:1px solid #b8b8b8;

}
.per thead th{
	height:40px;
	border-top:0px solid #b8b8b8;
	border-bottom:1px solid #b8b8b8;
	border-right:1px solid #b8b8b8;
	vertical-align:middle;
	background:#e9e9e9;
}

.per thead th.last{
	border-right:0px;
}
.per tbody td{
	border-bottom:1px solid #b8b8b8;
	border-right:1px solid #b8b8b8;
	vertical-align:middle;
	padding:10px;
}
.per tbody td.last{
	border-right:0px solid #b8b8b8;
}
.per ul{list-style:none;}

/* ±Û¾¾ÄÃ·¯ */
.cp{color:#f1597f;}







/*  */
